<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Home</title>
    </head>
    <body>
        <div style="overflow-x: scroll;border:thin solid black;margin-bottom: 5px;">
            <h3>Notifications:</h3>
            <div id = "notifications"> 
                
            </div>
        </div>
        <div style="overflow-x: scroll;border:thin solid black;margin-bottom: 5px;">
            <h3>Shortcuts:</h3>
            <div class = "three-col">
                <button onclick = "quick_setup()">Stellenbosch Farm Quick Setup</button>
                <button onclick = "case_studies_home_sc()">Case Studies</button>
                <button onclick = "rfid_scale_sc()">Add RFID Scale Data (excel)</button>
            </div>
            <div id = "home_shortcut_div">
                
            </div>
        </div>
        <div style="overflow-x: scroll;border:thin solid black;margin-bottom: 5px;">
            <h3>How to use this user interface:</h3>
            <div id = "how_to_div"> 
                <p>Click on <a href="https://www.w3schools.com/">this</a> link to watch a video showing you how to use this user interface</p>
            </div>
        </div>
    </body>
</html>
